<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.295 </x-m>
      <y-m> -0.574 </y-m>
      <z-m>  0.346 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.295 </x-m>
      <y-m> -0.615 </y-m>
      <z-m>  0.158 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.295 </x-m>
      <y-m> -0.609 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.295 </x-m>
      <y-m>  0.574 </y-m>
      <z-m>  0.346 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.295 </x-m>
      <y-m>  0.615 </y-m>
      <z-m>  0.158 </z-m>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m> -2.295 </x-m>
      <y-m>  0.609 </y-m>
      <z-m> -0.034 </z-m>
    </offsets>
  </model>

</PropertyList>
